#This configuration file was written by: org.eclipse.equinox.internal.frameworkadmin.equinox.EquinoxFwConfigFileParser
#Thu Jul 23 22:42:23 GMT 2020
osgi.parentClassloader=fwk
osgi.console.useConfigAdmin=true
org.jolokia.useRestrictorService=true
equinox.refresh.duplicate.bsn=false
osgi.bundles=reference\:file\:org.eclipse.equinox.simpleconfigurator_1.0.400.v20130327-2119.jar@1\:start
org.osgi.framework.bsnversion=multiple
org.eclipse.virgo.medic.log.config.path=configuration/serviceability.xml
eclipse.p2.profile=VIRGOProfile
gosh.args=--nointeractive
osgi.framework.extensions=reference\:file\:org.eclipse.virgo.kernel.equinox.extensions_3.7.4.RELEASE.jar
eclipse.bundle.setTCCL=false
osgi.bundles.defaultStartLevel=4
osgi.java.profile.bootdelegation=override
osgi.framework=file\:plugins/org.eclipse.osgi_3.9.1.v20140110-1610.jar
org.osgi.service.http.port=8080
osgi.context.bootdelegation=false
osgi.console.enable.builtin=false
org.eclipse.equinox.simpleconfigurator.configUrl=file\:org.eclipse.equinox.simpleconfigurator/bundles.info
osgi.bundlefile.limit=500
osgi.console.ssh.useDefaultSecureStorage=false
equinox.use.ds=true
osgi.compatibility.eagerStart.LazyActivation=false
osgi.compatibility.bootdelegation=false
org.jolokia.listenForHttpService=false
osgi.hook.configurators.include=org.eclipse.virgo.kernel.equinox.extensions.hooks.ExtensionsHookConfigurator
eclipse.enableStateSaver=false
eclipse.p2.data.area=@config.dir/../p2
org.eclipse.virgo.kernel.startup.wait.limit=180
org.eclipse.virgo.suppress.heap.dumps=false
osgi.support.multipleHosts=true
osgi.clean=true
gosh.home=configuration
